View Issue Details

IDProjectCategoryView StatusLast Update
0002453SymmetricDSBugpublic2016-01-03 16:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.28 
Target Version3.7.28Fixed in Version3.7.28 
Summary0002453: Make the precision of the fractional millisecond capture on oracle timestamps configurable or default to FF (versus FF3)
DescriptionMake the precision of the fractional millisecond capture on oracle timestamps configurable or default to FF (versus FF3)

https://sourceforge.net/p/symmetricds/discussion/739236/thread/7a3bffe1/?limit=25
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 d546e58d

2015-12-09 21:34:31

chenson

Details Diff
0002453: Make the precision of the fractional millisecond capture on
oracle timestamps configurable or default to FF (versus FF3)

0002453
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/oracle/OracleTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2015-11-22 08:45 chenson New Issue
2015-11-22 08:45 chenson Status new => assigned
2015-11-22 08:45 chenson Assigned To => chenson
2015-11-22 08:46 chenson Assigned To chenson =>
2015-12-09 21:33 chenson Assigned To => chenson
2015-12-09 21:33 chenson Product Version 3.8.0 => 3.7.28
2015-12-09 21:33 chenson Fixed in Version => 3.7.28
2015-12-09 21:33 chenson Target Version 3.8.0 => 3.7.28
2015-12-09 21:34 chenson Status assigned => resolved
2015-12-09 21:34 chenson Resolution open => fixed
2015-12-09 22:00 chenson Changeset attached => SymmetricDS 3.7 d546e58d
2016-01-03 16:44 chenson Status resolved => closed